This content pack provides the SIGNL4 integration for reliable mobile alerting on critical incidents.

When critical systems fail, incidents happen or urgent services need to be provided, SIGNL4 bridges the 'last mile' to your staff, engineers, IT admins and workers 'in the field'. It adds real-time mobile alerting to Cortex XSOAR and other services, systems and processes in no time. SIGNL4 notifies through persistent mobile push, text, email and voice calls with acknowledgement, tracking and escalation. Integrated duty and shift scheduling ensures the right people are alerted at the right time. SIGNL4 thus provides for an up to 10x faster and effective response to critical alerts, major incidents and urgent service requests.

## What does this pack do?

- Trigger SIGNL4 alerts
- Close previously opened SIGNL4 alerts

In order to close an alert (command: alert_close) you need to specify the same external ID (s4_external_id) as you have used when triggering the alert (command: signl4_alert).

This is how a SIGNL4 alert might look like in the mobile app:

![SIGNL4 Alert](https://storage.googleapis.com/marketplace-dist/content/packs/SIGNL4/readme_images/signl4-xsoar.png)
